@font-face
{
	font-family: 'KOMIKAX';
	src: url('KOMIKAX.ttf') format('truetype');
}
body
{
	color: white;
	background-color: black;
	text-align : center;
	font-family:  'KOMIKAX'
}
table
{
	text-align : center;
	margin: auto;
}
.tableimg
{
	transition-duration: 1s;
}
.tableimg:hover
{
	transform: scale(1.3,1.3)
}